[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/drawable-ldrtl-xxxhdpi-v17/abc_spinner_mtrl_am_alpha.9.png",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/drawable-ldrtl-xxxhdpi-v17/abc_spinner_mtrl_am_alpha.9.png"
    }
]